body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#countbox { 
	margin-top:5px;
}
#countbox div {
	float:left;
	margin-right:2px;
	background:#708DBC;
	color:#FFF;
	font-size:10px;
	text-align:center;
	width:34px;
	padding-bottom:4px;
	position:relative !important;
}
#countbox div span {
	display:block;
	background:#5A6B89;
	font-size:15px;
	font-weight:bold;
	padding:4px;
	margin-bottom:4px;
}

/* link */

a:link {color: #000000;	text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover {color: #8ba8d8; text-decoration: none;}
a:active {color: #8ba8d8; text-decoration: none;}

a.menu1:link {color: #727272; text-decoration: none; font-weight: normal;}
a.menu1:visited {color: #727272; text-decoration: none; font-weight: normal;}
a.menu1:hover {color: #8ba8d8; text-decoration: none; font-weight: normal;}
a.menu1:active {color: #000000; text-decoration: none; font-weight: normal;}

a.menu1active:link {color: #8ba8d8; text-decoration: none; font-weight: normal;}
a.menu1active:visited {color: #8ba8d8; text-decoration: none; font-weight: normal;}
a.menu1active:hover {color: #8ba8d8; text-decoration: none; font-weight: normal;}
a.menu1active:active {color: #8ba8d8; text-decoration: none; font-weight: normal;}

a.menu2:link {color: #000000;	text-decoration: none; font-weight: bold;}
a.menu2:visited {color: #000000; text-decoration: none; font-weight: bold;}
a.menu2:hover {color: #8ba8d8; text-decoration: none; font-weight: bold;}
a.menu2:active {color: #8ba8d8; text-decoration: none; font-weight: bold;}

a.menu3:link {color: #000000;	text-decoration: none; font-weight: normal;}
a.menu3:visited {color: #000000; text-decoration: none; font-weight: normal;}
a.menu3:hover {color: #578b9f; text-decoration: none; font-weight: normal;}
a.menu3:active {color: #578b9f; text-decoration: none; font-weight: normal;}

a.menu3active:link {color: #578b9f;	text-decoration: none; font-weight: normal;}
a.menu3active:visited {color: #578b9f; text-decoration: none; font-weight: normal;}
a.menu3active:hover {color: #578b9f; text-decoration: none; font-weight: normal;}
a.menu3active:active {color: #578b9f; text-decoration: none; font-weight: normal;}

a.menu4:link {color: #ffffff; text-decoration: none; font-weight: normal;}
a.menu4:visited {color: #ffffff; text-decoration: none; font-weight: normal;}
a.menu4:hover {color: #f5efac; text-decoration: none; font-weight: normal;}
a.menu4:active {color: #f5efac; text-decoration: none; font-weight: normal;}

a.menu5:link {color: #898989; text-decoration: none; font-weight: bold; font-size: 10px;}
a.menu5:visited {color: #898989; text-decoration: none; font-weight: bold; font-size: 10px;}
a.menu5:hover {color: #578b9f; text-decoration: none; font-weight: bold; font-size: 10px;}
a.menu5:active {color: #578b9f; text-decoration: none; font-weight: bold; font-size: 10px;}

/* text */

h1,h2,h3,h4,h5,h6 {font-family: Verdana, Arial, Helvetica, sans-serif;}
h1 {font-size: 16px;}
h2 {font-size: 14px; color: #bb8cab;}
h3 {font-size: 14px;}

p { font-size:12px; color:#5C5C5C; line-height:140%; }
p.smallPara { font-size:11px; color:#5C5C5C; line-height:140%; margin-top:5px; }
p.heading { font-size:13px; color:#46669E; margin-bottom:0px; }

table.footer td {
	font-size:11px;
	color:#CCCCCC;
	line-height:180%;
	vertical-align:top;
}

table.footer td a {
	color:#CCCCCC;
}

table.footer td a:hover {
	text-decoration:underline;
}

/* template 01 */

.brd-top-bottom01 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bb8cab;
	border-bottom-color: #bb8cab;
}
.brd-top-bottom02 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #c3bf93;
	border-bottom-color: #c3bf93;
}
.brd-top-bottom03 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #50a5a1;
	border-bottom-color: #50a5a1;
}
.brd-top-bottom04 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #79a5b6;
	border-bottom-color: #79a5b6;
}
.brd-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e8f1f9;
}

/* template 02 */

.brd-top-bottom05 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d5b8cc;
	border-bottom-color: #d5b8cc;
}

.brd-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bb8cab;
}
.text-color02 {
	color: #bb8cab;
}

a.text-color02_new:link {color: #bb8cab; text-decoration: none; font-weight: normal;}
a.text-color02_new:visited {color: #bb8cab; text-decoration: none; font-weight: normal;}
a.text-color02_new:hover {color: #8ba8d8; text-decoration: none; font-weight: normal;}
a.text-color02_new:active {color: #000000; text-decoration: none; font-weight: normal;}

/* template 03 */

.bg-main03 {
	background-color: #e9dae4;
}
.text03-14b {
	font-size: 14px;
	font-weight: bold;
}
.text03-10 {
	font-size: 10px;
}

/* template 05 */

.text05 {
	color: #958e46;
}
.brd-bottom05 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3bf93;
}

/* template 06 */

.text06-14 {
	color: #79a5b6;
	font-size: 14px;
}

/* template 07 */

.brd-table {
	border: 1px solid #6b6b6b;
}
.text-white07 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5287bc;
}
.text07-11b {
	font-size: 11px;
	color: #535353;
	font-weight: bold;
}
.menutitle{
cursor:pointer;
margin-bottom: 5px;
color:#000000;
padding:2px;
background: url(expanded.gif) no-repeat 10px center;
text-align:left;
font-weight:bold;
/*/*/border:0px solid #000000;/* */
}

.submenu{
margin-bottom: 0.5em;
}

/*#dropmenudiv{
position:absolute;
border:0px;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:20px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 0px solid black;
padding: 2px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ 
font-color:#8BA8D8;

}*/

#dropmenudiv{
position:absolute;
margin-left:10px;
background-color:#E4D0DB;
border:0px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:20px;
z-index:100;
}

.menutitle1{
cursor:pointer;
margin-bottom: 5px;
color:#000000;
padding:2px;
background: url(expanded.gif) no-repeat 10px center;
text-align:left;
font-weight:normal;
/*/*/border:0px solid #000000;/* */
}


#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 0px solid black;
padding: 2px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: ;
}

.navlist li {
width: 100px;
}


div.sdmenu {
	width: 140px;
	/*font-family: Arial, sans-serif;*/
	font-size: 12px;
	/*padding-bottom: 0px;*/
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 3px 0px;
	/*font-weight: ;*/
	color: #000000;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: pointer;
	border-bottom: 0px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);

}
div.sdmenu div a {
	padding: 3px 10px;
	background: ;
	display: block;
	border-bottom: 0px solid #ddd;
	color: #000000;
}
div.sdmenu div a.current {
	 color: #578b9f;
}
div.sdmenu div a:hover {
	/*background : #066 url(linkarrow.gif) no-repeat right center;*/
	color: #578b9f;
	text-decoration: none;
}

/* NEW HOME PAGE */

#homepanel {
	width:730px;
	height:372px;
	margin-bottom:10px;
}

#homepanel .overlay {
	position:absolute;
	margin-left:630px;
	margin-top:25px;
	z-index:100;}

#homepanel #image {
	height:250px; }

#homepanel #image div {
	position:absolute;
	}

#homepanel ul {
	position:absolute;
	margin:-10px 0 0 0;
	padding:0px;
	z-index:100;
	width:730px;
	background-color:#7391C1;
}

	#homepanel ul li {
		float:left;
		list-style:none;
		cursor:pointer;
	}
	
	#homepanel a {
		color:#8BA8D8;	
	}
	
	#homepanel a:hover {
		color:#000;
	}
	
	/* English Translation */
	#homepanel ul #link1 {
		background:url(../buttons/greece-off.jpg) no-repeat;
		display:block;
		width:80px;
		height:47px;
		margin-left: 00px;
	}
		#homepanel ul #link1:hover, #homepanel ul #link1.on {
			background:url(../buttons/greece-on.jpg) no-repeat;
			display:block;
		}
		
		
	#homepanel ul #link2 {
		background:url(../buttons/cuba-off.jpg) no-repeat;
		display:block;
		width:62px;
		height:47px;
	}
		#homepanel ul #link2:hover, #homepanel ul #link2.on {
			background:url(../buttons/cuba-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul #link3 {
		background:url(../buttons/marrakech-off.jpg) no-repeat;
		display:block;
		width:113px;
		height:47px;
	}
		#homepanel ul #link3:hover, #homepanel ul #link3.on {
			background:url(../buttons/marrakech-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul #link4 {
		background:url(../buttons/paris-off.jpg) no-repeat;
		display:block;
		width:63px;
		height:47px;
	}
		#homepanel ul #link4:hover, #homepanel ul #link4.on {
			background:url(../buttons/paris-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul #link5 {
		background:url(../buttons/venice-off.jpg) no-repeat;
		display:block;
		width:73px;
		height:47px;
	}
		#homepanel ul #link5:hover, #homepanel ul #link5.on {
			background:url(../buttons/venice-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul #link6 {
		background:url(../buttons/thailand-off.jpg) no-repeat;
		display:block;
		width:99px;
		height:47px;
	}
		#homepanel ul #link6:hover, #homepanel ul #link6.on {
			background:url(../buttons/thailand-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul #link7 {
		background:url(../buttons/trinidad-off.jpg) no-repeat;
		display:block;
		width:96px;
		height:47px;
	}
		#homepanel ul #link7:hover, #homepanel ul #link7.on {
			background:url(../buttons/trinidad-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul #link8 {
		background:url(../buttons/iow-off.jpg) no-repeat;
		display:block;
		width:144px;
		height:47px;
	}
		#homepanel ul #link8:hover, #homepanel ul #link8.on {
			background:url(../buttons/iow-on.jpg) no-repeat;
			display:block;
		}
		
	/* German Translation */
	#homepanel ul.ger #link1 {
		background:url(../images/greece-german-off.jpg) no-repeat;
		display:block;
		width:150px;
		height:47px;
		margin-left: 0px;
	}
		#homepanel ul.ger #link1:hover, #homepanel ul.ger #link1.on {
			background:url(../images/greece-german-on.jpg) no-repeat;
			display:block;
		}
	
	
		
	#homepanel ul.ger #link2 {
		background:url(../images/cuba-german-off.jpg) no-repeat;
		display:block;
		width:78px;
		height:47px;
	}
		#homepanel ul.ger #link2:hover, #homepanel ul.ger #link2.on {
			background:url(../images/cuba-german-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.ger #link3 {
		background:url(../images/cambodia-german-off.jpg) no-repeat;
		display:block;
		width:107px;
		height:47px;
	}
		#homepanel ul.ger #link3:hover, #homepanel ul.ger #link3.on {
			background:url(../images/cambodia-german-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.ger #link7 {
		background:url(../images/iow-german-off.jpg) no-repeat;
		display:block;
		width:150px;
		height:47px;
	}
		#homepanel ul.ger #link7:hover, #homepanel ul.ger #link7.on {
			background:url(../images/iow-german-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.ger #link4 {
		background:url(../images/morocco-german-off.jpg) no-repeat;
		display:block;
		width:91px;
		height:47px;
	}
		#homepanel ul.ger #link4:hover, #homepanel ul.ger #link4.on {
			background:url(../images/morocco-german-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul.ger #link5 {
		background:url(../images/venice-german-off.jpg) no-repeat;
		display:block;
		width:77px;
		height:47px;
	}
		#homepanel ul.ger #link5:hover, #homepanel ul.ger #link5.on {
			background:url(../images/venice-german-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul.ger #link6 {
		background:url(../images/nepal-german-off.jpg) no-repeat;
		display:block;
		width:77px;
		height:47px;
	}
		#homepanel ul.ger #link6:hover, #homepanel ul.ger #link6.on {
			background:url(../images/nepal-german-on.jpg) no-repeat;
			display:block;
		}
		
	/* Swedish Translation */
	#homepanel ul.swe #link1 {
		background:url(../images/greece-swedish-off.jpg) no-repeat;
		display:block;
		width:150px;
		height:47px;
		margin-left: 0px;
	}
		#homepanel ul.swe #link1:hover, #homepanel ul.swe #link1.on {
			background:url(../images/greece-swedish-on.jpg) no-repeat;
			display:block;
		}
	
	
		
	#homepanel ul.swe #link2 {
		background:url(../images/cuba-german-off.jpg) no-repeat;
		display:block;
		width:78px;
		height:47px;
	}
		#homepanel ul.swe #link2:hover, #homepanel ul.swe #link2.on {
			background:url(../images/cuba-german-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.swe #link3 {
		background:url(../images/cambodia-swedish-off.jpg) no-repeat;
		display:block;
		width:107px;
		height:47px;
	}
		#homepanel ul.swe #link3:hover, #homepanel ul.swe #link3.on {
			background:url(../images/cambodia-swedish-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.swe #link7 {
		background:url(../images/iow-swedish-off.jpg) no-repeat;
		display:block;
		width:150px;
		height:47px;
	}
		#homepanel ul.swe #link7:hover, #homepanel ul.swe #link7.on {
			background:url(../images/iow-swedish-on.jpg) no-repeat;
			display:block;
		}
		
	#homepanel ul.swe #link4 {
		background:url(../images/morocco-swedish-off.jpg) no-repeat;
		display:block;
		width:91px;
		height:47px;
	}
		#homepanel ul.swe #link4:hover, #homepanel ul.swe #link4.on {
			background:url(../images/morocco-swedish-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul.swe #link5 {
		background:url(../images/venice-german-off.jpg) no-repeat;
		display:block;
		width:77px;
		height:47px;
	}
		#homepanel ul.swe #link5:hover, #homepanel ul.swe #link5.on {
			background:url(../images/venice-german-on.jpg) no-repeat;
			display:block;
		}

	#homepanel ul.swe #link6 {
		background:url(../images/nepal-swedish-off.jpg) no-repeat;
		display:block;
		width:77px;
		height:47px;
	}
		#homepanel ul.swe #link6:hover, #homepanel ul.swe #link6.on {
			background:url(../images/nepal-swedish-on.jpg) no-repeat;
			display:block;
		}
	
	
	#homepanel .description {
		position:absolute;
		width:690px;
		margin-top:37px;
		background:url(../images/home-panel-descriptor.jpg) repeat-x #2F4368;
		height:87px;
		padding:10px 20px;
	}
	
		#homepanel .description p {
			font-size:11px;
			color:#D8DEE7;
			text-align:left; }
			
	#rotater {
	overflow:hidden;
	position:relative;
	width:491px;
	height:255px;
	list-style:none;}
	
	#rotater ul {
		padding:0px;
		margin:0px;
		position:relative;}
	#rotater li {
		text-align:center;
		float:left;
		margin-left:2px;
		margin-right:2px;
		padding:8px;
		width:145px;
		height:2550px;
		position:relative;
		list-style-type:none;
		background-color:#BAD1EB;}
		
		#rotater li p {
			margin:0px 0 0 0;
			text-align:center;
		}
		
#navigation { height:30px; margin-top:15px; }
#navigation ul { margin:0; padding:0; list-style:none !important; }
#navigation ul li { float:left; position: relative; list-style:none !important; padding:0; margin:0; }
#navigation ul li a { display:block; padding:4px 9px; color:#79787D; text-decoration:none; font-size:12px; }
#navigation ul li a.selected, #navigation ul li a:hover, #navigation ul li.sfHover a { background-color:#4E74B2; color:#FFF; }
#navigation ul li:last-child a { border-right:none; }

#navigation li ul { z-index:1100; display: none; position: absolute; top: 1em; left: 0; background-color:#4E74B2; width:200px; padding:4px 4px; box-shadow: 2px 2px 2px #818583; }
#navigation li > ul { top: auto; left: auto; }
#navigation li:hover ul { display: block; }

#navigation li ul li { float:inherit; position: relative; margin:0; }
#navigation li ul li a { display:block; padding:5px 5px; color:#FFF; text-decoration:none; border-right:none; font-size:12px; }
#navigation li ul li a.selected, #navigation li ul li a:hover, #navigation li ul li.sfHover a { background-color:#31406B; color:#FFF; }

#navigation li ul li ul li a.selected, #navigation li ul li ul li a:hover { background-color:#FFF; color:#000; }
#navigation li ul li:last-child a { border-bottom:none; }

#navigation li ul li ul { top:0; left: 200px; background-color:#31406B; }